# Generated by Django 5.0.6 on 2024-07-16 11:58

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0099_uniwebhomepage_calendar_button_text"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="fallback_image",
            field=models.ForeignKey(
                help_text="Zobrazí se místo obrázků v místech, kde jsou požadované, ale v administraci není vybrán žádný obrázek.",
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="wagtailimages.image",
                verbose_name="Záložní obrázek",
            ),
        ),
    ]
